/**************************************
    - Login [START]...
***************************************/
h2,
h4,
h5 {
    color: var(--font-color-light) !important;
    margin-bottom: 40px;
}
.login-logo {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.login-logo * {
    color: var(--color-white) !important;
    text-align: center;
}
.login-logo i {
    font-size: 60px;
}
.login100-form-btn,
.login100-form-btn::before {
    background-color: var(--color-secondary) !important;
}
.wrap-login100 {
    z-index: 10;
}
.page-background {
    position: relative;
    overflow: hidden;
    background-image: url("../img/ben-kolde-FaPxZ88yZrw-unsplash.jpg");
    
}
.page-background::after {
    left: 0;
    top: 0;
    content: "";
    position: absolute;
    width: 20%;
    height: 100%;
    z-index: 1;
    background: var(--color-secondary);
    /* background: linear-gradient(90deg, var(--color-secondary) 20%, var(--color-primary) 20%); */
    opacity: 1;
}

@media screen and (min-width: 990px) {
    .container-login100 {
        justify-content: flex-start !important;
        padding: 60px !important;
        border-radius: var(--border-radius-big) !important;
    }
    .wrap-login100 {
        position: relative;
        width: 600px !important;
        padding: 60px !important;
    }
    .login-logo {
        margin-bottom: 60px;
    }

}
/**************************************
    - Login ...[END]
***************************************/